*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: "RobotoRegular", sans-serif;
	font-size: 16px;
}

a {
    color: #93C12A;
}

a:hover {
    text-decoration:underline;
}

.logo {
	margin: 20px 0;
	text-align: left;
}

.logo img {
	height:60px;
}

header, nav, section {
	position: relative;
}

section.bread {
    background: #8b5e2e;
}

section.bread ul{
    margin:0;
    padding:6px 0;
    color:#fff;
    list-style: none;
    font-size: 14px;
}

section.bread a{
    color:#fff;
}

.sliderContainer .slider{
    height: 530px;
}

.nav {
	background: rgba(255, 255, 255, 0.9);
	z-index: 100;
	position: relative;
}

section.green {
	background: #04773d;
	min-height:80px;
	font-family: "RobotoMedium";
	color: #fff;
	padding: 15px;    
}

footer {
	background: #8b5e2e;
	min-height:80px;
	font-family: "RobotoMedium";
	color: #fff;
	padding: 15px;
    margin-top:25px;
}

strong {
	color:#8b5e2e;
}

.nav ul.mmenu {
	display: inline-block;
	margin: 0;
	padding: 70px 0 0 0;
}

.nav ul.mmenu li {
	display: inline-block;
}

.nav ul.mmenu li a {
	font-family: "RobotoMedium";
	display: inline-block;
	padding:5px 15px;
	color: #6b1b0d;
}

.nav ul.mmenu li a:hover {
	color: #6b1b0d;
    text-decoration: none;
    border-bottom: #6b1b0d 3px solid;
}

.centered {
	text-align: center;
}

h1, .h1 {
	color:#6b1b0d;
	font-size: 38px;
	font-family: "RobotoMedium";
	margin: 5px;
	padding: 5px;
}

h2, .h2 {
	color:#6b1b0d;
	font-size: 30px;
	font-family: "RobotoMedium";
	margin: 5px;
	padding: 5px;
}

footer h3 {
    color:#fff!important;
}

h3, .h3 {
	color:#04773d;
	font-size: 24px;
	font-family: "RobotoMedium";	
	margin: 5px;
	padding: 5px;
}

h4, .h4 {
	color:#04773d;
	font-size: 20px;
	font-family: "RobotoMedium";	
	margin: 5px;
	padding: 5px;
}

section.green h1, section.green .h1, section.green h2, section.green .h2, section.green h3, section.green .h3{
    color:#fff;
}

.texter p {
	color: #333;
	font-family: "RobotoRegular";	
}

.borderOut {
	border-bottom: 7px double #ddd; 
}

.borderIn {
	border-top: 7px double #ddd; 
}

.outIn {
	padding-top: 25px;
}

.outOut {
	padding-bottom: 25px;	
}

footer a {
    color:#FFF;     
}

section.prl {
	overflow:hidden;
	height: 530px;
}

section.news img {
	border-radius:250px;
	border: 9px double #04773d;
	width:280px;
	display: block;
	margin:10px auto;
}

section.partner img {
	border: 7px double #ccc;	
	width:280px;
	display: block;
	margin:10px auto;
}

section.partner span {
	display: block;
	height:320px;
	overflow:hidden;
}

section.partner span p:last-child {
	display: block;
	border-bottom: 7px double #ddd;
	padding-bottom: 10px;
	text-align: right;
	position: absolute;
	width:320px;
	bottom:0;
}

section.partner span p {
	text-align: justify;
	margin: 20px;
	font-size: 14px;
	color: #999;
}

section.partner span a {
	color: #04773d;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}

section.partner span a:hover {
	color: #616B0C;
}

section.news span {
	display: block;
	height:320px;
	overflow:hidden;
}

section.news span p:last-child {
	display: block;
	border-bottom: 7px double #ddd;
	padding-bottom: 10px;
	text-align: right;
	position: absolute;
	width:320px;
	bottom:0;
}

section.news span p {
	text-align: justify;
	margin: 20px;
	font-size: 14px;
	color: #999;
}

section.news span a {
	color: #04773d;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}

section.news span a:hover {
	color: #616B0C;
}

#prl1 img {
	position: absolute;
	top:-300px;
}


table.prd {
    margin:10px auto;
}

table.half {
	margin: 10px 25px ;
	width:40% !important;
	float:left;
	display: inline-block;
}


table.prd tr.capt {
	background: #A0B728;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-family: "RobotoBold";
}

table.prd tr.capt td {
	padding: 5px 5px;
}

table.prd tr.tr1 {
	border-bottom: 1px solid #A0B728;
	color: #333;
	text-align: center;
	font-size: 14px;
	font-family: "RobotoRegular";
}

table.prd tr.tr1 td {
	padding: 5px 5px;
}

table.prd tr.trl, table.prd tr.trn {
	border-bottom: 1px solid #A0B728;
	color: #333;
	text-align: center;
	font-size: 14px;
	font-family: "RobotoRegular";
}

table.prd tr.trl td,  table.prd tr.trn td{
	padding: 5px 5px;
}

table.prd tr.tr1 td:first-child{
	border-bottom: 3px solid #A0B728;
	color: #333;
	text-align: center;
	font-size: 14px;
	font-family: "RobotoBold";
}

table.prd tr.trl td:first-child{
	border-bottom: 3px solid #A0B728;
	color: #333;
	text-align: left;
	font-size: 14px;
	font-family: "RobotoBold";
}

table.prd tr.trn td:first-child{
	border-bottom: 1px solid #A0B728;
	color: #333;
	text-align: center;
	font-size: 14px;
	font-family: "RobotoRegular";
}

table.prd tr.foot {
	background: #A0B728;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-family: "RobotoRegular";
}

img.product {
    float:right;
    margin: 15px;
}